@media (max-width:1680px) {
	.bib_number {
		font-size:24px;
	}
	.bib_title, .bib_title h1 {
		font-size:34px;	
	}
	.bib_title div {
		font-size:60px;
		line-height:60px;
	}
	section.hero img.emblema {
		max-width:488px;
	}
	div.row.shortcuts {
		width:90%;	
	}
	div.row.shortcuts a.btn {
		font-size:1.1rem;
	}
	.row.shortcuts i {
		line-height:1.7rem;
	}
	section .container {
		padding-left:80px;
		padding-right:80px;
	}
	section.promo .group:first-child {
		margin-top:60px;
	}
	section.promo .group2 div {
		font-size:40px;
	}
	section.promo .group2 p {
		font-size:20px;	
	}
	section.afisha h2 {
		font-size:50px;
	}
	img.club {
		max-width:360px;
	}
}
@media (max-width:1480px) {
	nav.navbar div.container-fluid {
		padding-left:80px;
		padding-right:80px;
	}
	div.row.shortcuts {
		width:100%;	
	}
	section.promo .group.contact {
		padding-left:25%;
	}
}
@media (max-width:1366px) {
	.bib_title, .bib_title h1 {
		font-size:28px;	
	}
	.bib_title div {
		font-size:48px;
		line-height:48px;
	}
	section.hero img.emblema {
		max-width:430px;
	}
	section.afisha h2 {
		font-size:44px;
	}
	img.club {
		max-width:320px;
	}
	section.afisha .club div {
		font-size:20px;
	}
	.articleHeading, #articleList article .summary p {
		padding-right:10px;
	}
	div.row.shortcuts a.btn {
		font-size:0.9rem;
	}
	.row.shortcuts i {
		line-height:1.4rem;
	}
}
@media (max-width:1199px) {
	section.hero {
		min-height:auto;
	}
	#heroContent {
		position:relative;
	}
	section.hero img.emblema {
		position: absolute;
		top: -60px;
		right: 0px;
		max-width: 300px;
		margin-bottom: 0;
	}
	div.row.shortcuts a.btn {
		font-size:1.2rem;
	}
	.row.shortcuts i {
		line-height:1.8rem;
	}
	section.promo .group2 div {
		font-size:30px;
	}
	section.afisha h2 {
		font-size:38px;
	}
	img.club {
		max-width:300px;
	}
	section.afisha .club div {
		font-size:18px;
	}
	#articleList article .summary {
		background-color:#f2f0ee;
	}
}
@media (max-width:991px) {
	.bib_number {
		font-size:22px;
	}
	.bib_title, .bib_title h1 {
		font-size:24px;
		line-height:38px;
	}
	.bib_title div {
		font-size:40px;
		line-height:40px;
	}
	section.hero img.emblema {
		max-width:260px;
	}
	section.promo .group.contact {
		padding-left:0;
		text-align:center;
		margin-top:0;
	}
	section.promo .group2 {
		text-align:center;
	}
	section.afisha .club div {
		font-size:24px;
	}
}
@media (max-width:800px) {
	.bib_title, .bib_title h1 {
		font-size:20px;
		line-height:38px;
	}
	.bib_title div {
		font-size:34px;
		line-height:34px;
	}
	section.hero img.emblema {
		max-width:200px;
		top:-20px;
	}
	div.row.shortcuts a.btn {
		font-size:1.0rem;
	}
	.row.shortcuts i {
		line-height:1.4rem;
	}
}
@media (max-width:700px) {
	.mbu {
		display:none;
	}
	nav.navbar {
		top:0;
	}
	nav.navbar div.container-fluid, section .container {
		padding-left:40px;
		padding-right:40px;
	}
	section.hero {
		padding-top:40px;
	}
	section.hero img.emblema {
		display:none!important;
	}
	div.divider, div.divider2 {
		height:50px;
		background-size:100% 50px;
	}
}
@media (max-width:480px) {
	.bib_title, .bib_title h1 {
		font-size:20px;
		line-height:26px;
		letter-spacing:0;
	}
	.bib_title div {
		font-size:24px;
		line-height:24px;
		letter-spacing:0;
	}
	section.promo .group div+div, section.promo .group2 div {
		font-size:20px;
	}
	section.promo .group2 p {
		font-size:16px;
	}
	section.afisha h2 {
		font-size:24px;
	}
	img.club {
		max-width:200px;
	}
	section.afisha .club div {
		font-size:18px;
	}
}